# Command: restoreostack

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    restoreostack - Restore the stack from an array.

Synopsis:

    [any0 ... any_n] restoreexecstack -> any0 ... any_n

Description:

    restoroexecstack is used to replace the contents of
      the stack with the contents of the supplied array. The first element
      of the array will become the bottom of the stack and the last element
      of the array will become the top of the stack.

Diagnostics:

    ArgumentType, StackUnderflow

SeeAlso:

- operandstack
- arrayload
- arraystore

Source:

    /opt/conda/conda-bld/nest_1524088722951/work/nest-2.14.0/sli/slistack.cc

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative